<fomod> 
	<Name>Icon Sorting Tags</Name> 
	<Author>McGuffin</Author> 
	<Version>0.20</Version> 
	<Website>https://www.nexusmods.com/starfield/mods/312</Website> 
	<Description>Add an icon in front of all lootable items in the world and inventory, and to Effect/Gear mod description.</Description> 
	<Groups>
		<element>User Interface</element>
	</Groups> 
</fomod> 
